[linux-dvb] af9015 driver fails on ubuntu 8.04 / alink dtu-m

Antti Palosaari crope at iki.fi
Thu Jul 3 14:08:59 CEST 2008


terve Peter,

Peter Parkkali wrote:
> Hi,
> 
> Since upgrading to Ubuntu 8.04 (Linux 2.6.24-19), I haven't been able  
> to get Antti's af9015 driver to work with the a-link's "DTU(m)" dongle  
> (USB 15a4:9016). I'm using the latest version from http://linuxtv.org/hg/ 
> ~anttip/af9015/ . An older version of the driver did work earlier this  
> year on Ubuntu 7.10 with the same stick, however.

 From the logs I see that you have USB1.1. Could you comment out USB1.1 
stuff from af9015_read_config -function and test if it resolves issue 
you have. Function is inside of the af9015.c -file.

regards
Antti
-- 
http://palosaari.fi/



More information about the linux-dvb mailing list